@import url(paragraphs.css);

	/******************************************************************************************
																				Basics
	******************************************************************************************/

	body,p,br,h1,h2,h3,h4,ul,ol,li,div,table,td,th,tr,address,blockquote,select {
		font-family:Verdana ,sans-serif;
		color: #69707b;			  
		font-size: 11px;
		font-style: normal;
	}

	html,
	body {
		background-color:#FFFFFF;
		text-align: center;
		margin:0px;
		padding:0px;
		border:0px;
		height:100%;
		min-width:750px;
	}

	.headline-spacer,
	H1 {
		font-size: 18px;
		font-weight: normal;
		color: #000066 ;
		padding:0px;margin:0px;
		margin-bottom:5px;
	}
	h1 sup {
		font-size: 10px;
	}



	H2 {
		font-size: 14px;
		font-weight: bold;
		color: #000066 ;
		padding:0px;margin:0px;
	   	margin-bottom:2px;
	}
	h2 sup {
		font-size: 9px;
	}

	H3 {
		font-size: 14px;
		font-weight: bold;
		color: #69707b;
		padding:0px;margin:0px;
		margin-bottom:2px;
	}

	H4 {
		font-size: 11px;
		font-weight: bold;
		line-height: 16px;
		color: #000066;
		padding:0px;margin:0px;
		margin-bottom:1px;
	}

	H5 {
		font-size: 11px;
		font-weight: bold;
		color: #69707b;
		padding:0px;margin:0px;
		margin-bottom:1px;
	}

	H6 {
		font-size: 11px;
		font-weight: normal;
		color: #69707b;
		padding:0px;margin:0px;

	}



	/******************************************************************************************
																				Link Definition
	******************************************************************************************/
	A {
		color:#69707b;;
		padding-left:0px;
		background-repeat:no-repeat;
		background-position:0px 1px;
	}
	a:link {
		text-decoration: underline;	 
		color: #69707b;
	}

	a:active {
		text-decoration: underline;
		color: #69707b;
	}

  	a:hover {
		text-decoration: underline;
		color: #c32100;
	}
	a:visited {
		text-decoration: underline;
		color: #69707b;
	}




	#contentRight .bodytext A {
		color:#000000;
		text-decoration:none;
		padding-left:12px;
		background-repeat:no-repeat;
		background-position:0px 1px;
		background-image:url( "/fileadmin/images/link-right-ico.gif" );
	}
   	#contentRight .bodytext A:hover {
		color:#c32100;	

	}

   	#contentRight .bodytext A:visited {
		color:#000000;	

	}

	.normalHolder .headline-spacer {
			padding:0px;margin:0px;
			margin-bottom:20px;
	}	


	
	.normalHolder SELECT,
	.normalHolder TEXTAREA,
 	.normalHolder INPUT {
		border:solid 1px #C0C0CA;
	}

	.normalHolder A.download {
		color:#69707b;;
		padding-left:14px;
		background-repeat:no-repeat;
		background-position:0px 1px;
		background-image:url("/fileadmin/images/link-download-ico.gif" );
	}

	.normalHolder A.internal-link {
		color:#69707b;;
		padding-left:14px;
		background-repeat:no-repeat;
		background-position:0px 1px;
		background-image:url("/fileadmin/images/link-externalurl-ico.gif" );
	}

	.normalHolder A.external-link-new-window {
		color:#69707b;
		padding-left:14px;
		background-repeat:no-repeat;
		background-position:0px 1px;
		_background-position:0px 3px;
		background-image:url('/fileadmin/images/link-externalurl-ico.gif' );
		height:1px; /** IE HACK */
	}
	.normalHolder  .csc-linkToTop {margin-left:15px;}
  	.normalHolder  .csc-linkToTop A {
		color:#69707b;;
		padding-left:14px;
		background-repeat:no-repeat;
		background-position:0px 1px;
		background-image:url("/fileadmin/images/link-totop-ico.gif" );
	}

  	.normalHolder  A.back {
		color:#69707b;;
		padding-left:14px;
		background-repeat:no-repeat;
		background-position:0px 1px;
		background-image:url("/fileadmin/images/link-back-ico.gif" );
	}
	/******************************************************************************************



  	/******************************************************************************************
																						Helper
	******************************************************************************************/
	.clear {
		clear:both;
		display: block;
		line-height:0px;height:0px;font-size:0px;margin:0;padding:0;
	}

	.float {
		float:left;
	}
  	.float-right {
		float:right;
	}
   	.h30 {
		height:30px;
	}
   	.h25 {
		height:25px;
	}
   	.h20 {
		height:20px;
	}
   	.h18 {
		height:18px;
	}
   	.h10 {
		height:10px;
	}

   	.s0 {		
		font-size:0px;height:0px;line-height:0px;
	}
   	.s1 {
		clear:both;
		font-size:1px;height:1px;
	}

   	.s5 {
		clear:both;
		font-size:1px;height:5px;
	}

	.spacer-top {
		height:4px;
		min-height:4px;
	}

/******************************************************************************************
																					Main
******************************************************************************************/
#center {		
	width:780px;
	margin:0 auto;
	min-height:100%;
	position: relative;
	text-align:left;
}

#pageHolder {  	
	width:780px;
	min-width:780px;
	margin:0 auto;
}
/** 	
 * _height:675px; removed 13.08.2008
 */
.defaultHeight {
	min-height:675px;		
}

.mainContent {
	_height:100%;
	min-height:500px;
	background-image:url('/fileadmin/images/template/main-background.gif');
	background-repeat:repeat-y;
	background-position:0px 0px;
}




#contentLeftNavigation {
	margin-top:20px;
	  /*border-top:1px solid  #D3D7DD;*/ 

}

  
/******************************************************************************************
																			Content Normal
******************************************************************************************/


.contentNormalHolder .spacer-gif {
	background-color:#FFFFFF;
	width:450px;
	clear:both;
}

#contentBorder P,
.contentNormalHolder P {
	line-height:16px;	 margin:0px;padding:0px;
}
/* causes trouble with element Border 
.contentNormalHolder {
	_height:630px;
	min-height:640px;
}
	  */
.normalHolder .defaultHeight {
	width:453px;
	min-width:453px;	
}
* HTML .normalHolder .contentNormalHolder { /* IE 6 Hack */
  width:453px;
  overflow-x:hidden;
}
.contentNormalHolder {
}

.contentNormalHolder .wrapper {
	margin-left:15px;
	margin-right:54px; 
       
}




/*
.contentNormalHolder  UL,
.contentNormalHolder  OL {
	margin:0px;
	padding:0px 0 24px 0;
	list-style:none;
}
.contentNormalHolder  UL UL,
.contentNormalHolder  OL OL {
	padding:0px;
}
.contentNormalHolder LI {
	padding-left:10px;
	background-image:url('/fileadmin/images/square.gif');
	background-repeat:no-repeat;
	background-position:0px 8px;
	line-height:18px;
}
*/
.contentNormalHolder  UL,
.contentNormalHolder  OL {
	margin:0px;
	padding:0px 0 24px 0;
}
.contentNormalHolder  ol { padding-left: 18px; line-height: 18px; }
.contentNormalHolder  ol ol { padding-bottom:0px; }
.contentNormalHolder  UL { list-style:none; }
.contentNormalHolder  UL UL {
	padding:0px;
}
.contentNormalHolder ul LI {
	padding-left:12px;
	background-image:url('/fileadmin/images/square.gif');
	background-repeat:no-repeat;
	background-position:0px 8px;
	line-height:18px;
}

/* */

.csc-sitemap li {
	line-height: 20px;
}

.bodytext {
	margin:0px;padding:0px;
}

p sup {
	font-size: 9px;
}

#contentBorder .bodytext ,
.contentNormalHolder .bodytext {
	margin:0px;padding:0px;	
	padding-bottom:24px
}

.imageholder {
	margin:0px; padding:0px;

	border-bottom:solid 1px white; 
}


.contentNormalHolder .imageholder 
{
margin-bottom:0px;
}

.normalHolder  .contentNormalHolder .wrapper {

	  
}

.mainContent span.csc-sword {
    background: #ff6;
}

/* Abstände von Bildelementen */
.contentNormalHolder .wrapper .csc-textpic-image img {
	padding-bottom: 12px;
}
.contentNormalHolder .wrapper .csc-textpic-caption {
    font-size: 9px;
    line-height: 12px;
	margin-top: -10px !important;
	margin-top: 2;
	padding-bottom: 12px;
}
 
/******************************************************************************************
																			Content Right
******************************************************************************************/
#contentRight {
	width:150px;
	background-color:#E8EFF4;
	margin-left:1px;
	overflow: hidden;
}

/** TEMPORÄR */
#contentRight IMG + BR,
#contentRight .spacer-gif {
	background-color:#FFFFFF;
	width:0px;height:0px;
  display:none;
}


#contentRight .wrapper {
	border-bottom: 10px solid #fff;
}


#contentRight .wrapper H1, 
#contentRight .wrapper H2,
#contentRight .wrapper H3,
#contentRight .wrapper H4,
#contentRight .wrapper H5,
#contentRight .wrapper H5 {
	margin:5px;
 	margin-left:10px;
}

#contentRight .wrapper .bodytext {
	margin:5px;
 	margin-left:10px;
	padding-top:0px;
	padding-bottom:10px;
}

#contentRight .wrapper .csc-textpic-text {
	padding-top:8px;
}

#contentRight .wrapper .bodytext {
	font-size:10px;
	color:#000000;
}

/* IE 6 Hacks for linked images in contentRight area */
* HTML #contentRight A,
* HTML #contentRight A IMG {
  border:none;
  margin:0;
  padding:0;
}
* HTML #contentRight A IMG {
  margin-top:-2px;
}
* HTML #contentRight .csc-textpic-clear {
  display:block;
  
  
}



/******************************************************************************************
																			Border Section / Tabview
******************************************************************************************/
#contentBorder {
	padding-top:10px;
}
#contentBorder .wrapper {
	clear:left;
}

#contentBorder .wrapperBorder {
	padding-top:14px;
}

#contentBorder .wrapper .tabViewContent  UL {
	padding:0px;margin:0px;
}

#contentBorder .wrapper .tabViewContent  LI {
		list-style:none;	
	   float:none;
	   border:none;
}
#contentBorder .wrapper  .tabViewContent  UL  LI{
	float:left;  

}

#contentBorder .wrapper .tabViewContent  .lv2 .no {
	float:none;
}
#contentBorder .wrapper .tabViewContent  .lv1 .link {
	padding-top:5px;
	padding-bottom:5px;
	color:#000066;
	font-size:11px;
	font-weight:bold;

}
#contentBorder .wrapper .tabViewContent .lv2 .link{
	background-image:url('/fileadmin/images/menu/link-icon.gif');
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-bottom:2px;
	padding-top:2px;
}

#contentBorder .wrapper .tabViewContent LI  A{
	padding-left:15px;
	}

/* Menu of Pages i.e "Branchen" */
 #contentBorder .wrapper .floatingmenu {
	   width:350px;	
 }

 #contentBorder .wrapper .floatingmenu .float {
	background-color:transparent;
	font-weight:bold;	 margin-top:20px;	
	width:150px;color:#000067;
 }

#contentBorder .wrapper .floatingmenu LI,
#contentBorder .wrapper .floatingmenu UL{
	margin:0px;padding:0px;
	list-style:none;font-weight:normal;
}
#contentBorder .wrapper  .floatingmenu LI {
	color:#69707b;;
	margin-top:10px;	
	background-repeat:no-repeat;
	background-position:0px 1px;
	background-image:url( "/fileadmin/images/link-externalurl-ico.gif" );
}


 #contentBorder .wrapper  .floatingmenu A {
   	padding-left:14px;
	display:block;
	}



/******************************************************************************************
																			Menu Section
******************************************************************************************/

#contentMainNavigation .menu DIV{
	height:26px;float:left; 	

}
#contentMainNavigation .menu DIV {
	background-color:#BEC1C8;
}


#qualityConnection {
	float:left;
	width:175px;
	margin-right:1px;
	background-color:#E3E3E3;

}

 .menu IMG,
 .menu IMG {
	vertical-align:top;height:26px;
}

.menu A, 
.menu A {
	display:block;
	background-position:0px 50%;
	background-repeat:no-repeat;
}

/******************************************************************************************
																			Top Section
******************************************************************************************/
.top {
	height:106px;
	border:0px;
	border-left:#E3E3E3 1px solid;
	border-right:#E3E3E3 1px solid;
}

.top #logo {
	margin-top:48px;
	width:260px;
	padding-left:12px;
}

/******************************************************************************************
																			Service Section
******************************************************************************************/
.serviceHolder {

}
.serviceHolder DIV{
	 float:right;
	 text-align:right;
}
#contentServiceNavigation DIV {
	float:left;	
	text-align:right;
}
#contentServiceNavigation {
	height:25px;
}

.serviceHolder {
	width:507px; /** FF **/
	min-width:495px; /** FF **/
	max-width:495px; /** FF **/
	margin-top:81px;
}

.lang {
	width:57px;
	height:10px;
	margin-top:7px;
}

#contentServiceNavigation .menu IMG {
	vertical-align:top;height:25px;
}

/******************************************************************************************
																			Searchbox
******************************************************************************************/
#searchBox DIV {
	float:left;
	margin:0px;padding:0px;
}



/*	 */
#searchBox {
	height:15px;
	margin-top:1px;
}

#searchBox .tx-macinasearchbox-pi1 {
	height:15px;
	border:1px solid white;
}	
#searchBox INPUT.sword {
	margin-top:1px;
	margin-left:3px;
	border:solid 1px #BDC0C9;
	width:116px;
/*	height:17px; rm brba1001 2012-01-12 */
	max-height:17px;
	font-size:10px;
}
	
#searchBox .submitBtn {
	height:17px;
	width:16px;
	margin-top:1px; /* FF FIX */
	margin-left:3px;
	_margin-top:2px;
}

#searchBox .searchPrefix {
	margin-top:5px;
	margin-right:2px;
}

/******************************************************************************************
																			Footer
******************************************************************************************/
.footer {
	border-top:#E1E1E1 1px solid;
	width: 416px;	   	
	margin-left:10px;
	margin-top:0px;
	margin-bottom:10px;

}

.footer DIV{ 	
	font-size:10px;

}

.footer A{ 	
	color:#9da1a7;
	}

.footer A:hover{ 
	color:#2d2d2d;
}
.footer A:visited{ 	
	color:#9da1a7;
	}
.footer  .copyright {
	padding-right:5px;color:#9da1a7;
}


/******************************************************************************************
																			Footer
******************************************************************************************/	 
.tx-indexedsearch {
	margin:10px;
	margin-right:25px;
}

.tx-indexedsearch .tx-indexedsearch-rules,
.tx-indexedsearch h2 {
	display:none;
}


/******************************************************************************************
																			Address
******************************************************************************************/	 
.tt-addressHolder {
	width:227px;
	min-width:227px;
	max-width:227px;
	float:right;
}
.tt-address {	   
	 width:212px;
	 border:solid 1px #BFC2C8;
}

.tt-address .infoblock {
	background-color:#F2F2F2;
	height:69px; 
}
.tt-address .infoblock .title 	   {
	 padding-left:12px;
}
.tt-address  .infoblock .name {
	font-weight:bold;
	padding-left:12px;
	padding-top:12px;	
}




.tt-address .infoblock .imageHolder {
}
.tt-address .infoblock .image {
	float:right;
	width:106px;
	max-width:106px;		
	position:relative;
}


.tt-address  IMG {border:0px;}
.tt-address   .image-lens {
	width:19px;height:19px;
	position:absolute;
	left:0px;
	bottom:1px;
}

.tt-address .infoblock A {
}





.tt-address .block {
	 padding-top:21px;
	 padding-bottom:20px;
}
.tt-address .block  {
	margin-left:12px;

}

.tt-address DIV.country{
	margin-bottom:22px;
}



.tt-address .company{
	font-weight:bold;

}



/******************************************************************************************
																			Content Left
******************************************************************************************/

.tx-Quicklinks {
	

	}

.tx-Quicklinks .wrapper{
	overflow:hidden;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;

}
.tx-Quicklinks DIV{
	color:#FFFFFF;
}
.tx-Quicklinks .headline {
	margin-top:12px;
	font-size:13px;
	margin-bottom:6px;
}
.tx-Quicklinks .subheadline *,
.tx-Quicklinks .subheadline  {
	font-size:9px;
	margin-bottom:6px;
}


 .tx-Quicklinks SELECT{
	
	font-size:9px;
	width:150px;
	margin-bottom:4px;
}


/** antoher Style on Right */

#contentRight .tx-Quicklinks .headline {
	font-size:11px;
	font-weight:bold;
	color:#0F0F73;
	/* infowerk 20070226 Esben Fest
	margin-top:20px; */
	  margin: 4px 0 42px 0;

}
#contentRight .tx-Quicklinks .subheadline {
	font-size:9px;
	margin-bottom:6px;
	color:black;
}


#contentRight .tx-Quicklinks SELECT {
	width:120px;
	color:#000000;
	font-size:9px;
}

#contentRight .tx-Quicklinks {
	height: auto !important;
	/*margin-bottom: 14px !important;*/
}


/******************************************************************************************
																			leoniprojectlist
******************************************************************************************/

.tx-leoniprojectlist-pi1 {
	margin-left:15px;
}


/******************************************************************************************
																			leonice
******************************************************************************************/

#contentRight .tx-leonice-iframe {
	border-bottom: 10px solid #FFFFFF;
}

.tx-leonice-brightcove {
	margin-bottom: 42px;
}

/******************************************************************************************
																			Noscript
******************************************************************************************/

#jswarning noscript {
    display: block;
	position: absolute;
	top: 46px;
	right: 0;
	width: 350px;
	text-align: right;
    font-size: 9px;
    padding: 2px 14px 2px 2px;
	background-color: #eeeeee;
}

.tx-kuloplayer-pi1 { margin:0 0 24px 16px; }
.slider-wrapper { margin-left: 16px; } /* tx_imagecycle */

/******************************************************************************************
																			hidden Elements
******************************************************************************************/
.hide {display:none;}

/******************************************************************************************
															Sprachumschalter mit Flaggen
******************************************************************************************/

#language { position: relative; }
#language-switch { list-style: none; margin: 0; padding: 2px 0 0 0; width: 85px; }
#language-switch li { display: inline-block; margin: 0; padding: 0; }
#language-switch a { font-size: 11px; /* This is the default, but must be fixed for asian languages */ line-height: 13px; /* Fixes element height issues */ }
#language-switch img { margin-right: 4px; }

/******************************************************************************************
																		Google Site Search
******************************************************************************************/

.gsc-control-wrapper-cse { padding-top: 29px; }
.gsc-result .gs-title { height: auto !important; overflow: visible !important; }
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic { border: 0 !important; margin: 0 !important; padding: 0 !important;}